.inner .inBox {
    padding-top: 40px;
}
.search_fld ul {
    display: none;  /* デフォルトで非表示 */
    padding: 0;
}
.search_fld ul a {
	color: #000;
}
/* 開いた状態のサブメニュー */
.search_fld input:checked + .fld ul {
    display: block;  /* 表示する */
    padding: 0;
    line-height: 2rem;
    margin-bottom: 20px;
}
@media screen and (max-width:768px) {
	.search_fld input:checked + .fld ul {
		margin-bottom: 0;
	}
}
.search_fld input:checked + .fld ul li {
    padding: 2em 0 2em 1em;
    border-bottom: solid 1px #aaa;
}
.search_fld{
    max-width: 900px;
    margin: 0 auto;
    padding: 60px 0px;
}
@media screen and (max-width:768px) {
	.inner .inBox {
	    padding-top: 0px;
	}
	.search_fld{
	    padding: 0px;
	}
}

/* チェックボックスは非表示にする（内部的な Off/On の機能だけ利用する）*/
.search_fld input {
   display: none;
}

/* 閉じた状態のサブメニュー */
.search_fld ul {
    overflow: hidden;
    line-height: 0;
    padding: 2em 0;
    transition: 0.2s;
    /* 下記は開閉によらず共通の設定 */
    list-style: none;
    margin: 0;
    padding: 0;
}

/* 親項目の装飾 */
.search_fld label {
    display: block;
    margin: 0;
    padding: 1.4em 0 0.4em;
    cursor: pointer; 0.4em;
    border-bottom: solid 2px #0093e8;
    font-weight: bold;
    font-size: 24px;
}
@media screen and (max-width:768px) {
	.search_fld label {
		font-size: 20px;
		}
}
.search_fld .fld {
	position: relative;
}

.toggle_btn {
	position: absolute;
	top: -35px;
	right: 20px;
	background-image: url("/assets/search/img/arrow01.png");
	width: 29px;
	height: 16px;
	z-index: -99;
}
.search_fld input:checked + .fld .toggle_btn {
	background-image: url("/assets/search/img/arrow02.png");
	content: normal;
}

@media screen and (max-width:768px) {
	.toggle_btn {
		position: absolute;
		top: -25px;
		right: 20px;
		background-image: url("/assets/search/img/arrow01.png");
		background-size: 18px 10px;
		background-repeat: no-repeat;
		width: 18px;
		height: 10px;
		z-index: -99;
	}
	.search_fld input:checked + .fld .toggle_btn {
		background-image: url("/assets/search/img/arrow02.png");
		background-size: 18px 10px;
		background-repeat: no-repeat;
		width: 18px;
		height: 10px;
		content: normal;
	}
}
/*設備から探す*/
section.eqp{
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	display: block;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	padding: 60px 0 0;
}

section.eqp .content {
	color: #0093e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
section.eqp .content a {
	width: 100%;
	height: 100%;
	color: #0093e8;
	display: flex;
	justify-content: center;
	align-items: center;
}
section.eqp .content a p {
	line-height: 1;
}
section.eqp .content a:hover{
	opacity: 0.6;
}
section.eqp .content .item {
	background-color: #fff;
	border: solid 1px #0093e8;
	padding: 16px 0;
	text-align: center;
	margin-bottom: 8px;
}
section.eqp .content::before,
section.eqp .content::after,
section.eqp .content .item { width: calc( (100% - 60px) / 4 ); }

section.eqp .content::before,
section.eqp .content::after { content: ""; }

section.eqp .content::before { order: 1; }

@media screen and (max-width:768px) {
	section.eqp .content .item { 
	width: calc( (100% - 10px) / 2 );
	margin-bottom: 12px;
	}
}

/* 開いた状態のサブメニュー */
.search_fld input:checked + .fld ul.eqp {
    display: block;  /* 表示する */
    padding: 0;
    line-height: 2rem;
}

.search_fld input:checked + .fld ul.eqp li.itm01 {
    padding: 1.6em;
    border-top: solid 1px #898989;
    border-bottom: none;
    background-color: #f4f4f4;
    margin-top: 30px;
}
.search_fld input:checked + .fld ul.eqp li.itm02 {
	background-color: #fff;
	padding: 0;
	margin-top: 0;
	border: none;
}
.search_fld input:checked + .fld ul.eqp li.itm02 ul.eqp_cld {
	background-color: #fff;
	border: none;
	margin-top: 0;
	padding: 0 1.6em;
	display: flex;
	flex-wrap: wrap;
}

.search_fld input:checked + .fld ul.eqp li.itm02 ul.eqp_cld li {
	border: none;
	padding: 1em ;
	background-image: none;
}
.search_fld input:checked + .fld ul.eqp li.itm02 ul.eqp_cld li:first-child {
	border: none;
	padding: 1em 1em 1em 2em;
	background-image: url("/assets/search/img/l_icon.png");
	background-repeat: no-repeat;
	background-position: 0 1.5em;
}
ul.eqp li.itm02 ul.eqp_cld a {
	color: #0093e8;
	text-decoration: underline;
	text-underline-offset: 0.6em;
	line-height: 2;
}

@media screen and (max-width:768px) {
	.search_fld input:checked + .fld ul.eqp li.itm02 ul.eqp_cld li {
		border: none;
		padding: 1em 1em 0.1em 2em;
		background-image: none;
	}
	.search_fld input:checked + .fld ul.eqp li.itm02 ul.eqp_cld li:first-child {
		border: none;
		padding: 1em 1em 0.1em 2em;
		background-image: url("/assets/search/img/l_icon.png");
		background-repeat: no-repeat;
		background-position: 0 1.5em;
	}
}
